
jQuery(document).ready(function() {
	var bs_info;
	
	jQuery('.bs_info_btn').mouseenter(function() {
		
		bs_info = jQuery(this).children('.bs_info');
		bs_info.show();
	
	}).mouseleave(function() {

		bs_info = jQuery(this).children('.bs_info');
		bs_info.hide();
	});
});